﻿/*# Form ++++++++++++++++++++++++++++++++++++++++++++ */
div.formColumn {
  clear: both;
  float: left;
  width: 100%;
  overflow: auto;
  padding: 0px;
  margin: 0px;
}
div.formColumn div.block {
  float: left;
  overflow: auto;
  padding: 0px;
  margin: 0px;
}

div.formColumn div.block.w250 {
  width: 250px;
}
div.formColumn div.block.w280 {
  width: 280px;
}
div.formColumn div.block.w300 {
  width: 300px;
}
div.formColumn div.block.w350 {
  width: 350px;
}
div.formColumn div.block.w360 {
  width: 360px;
}
div.formColumn div.block.w370 {
  width: 370px;
}
div.formColumn div.block.w380 {
  width: 380px;
}
div.formColumn div.block.w400 {
  width: 400px;
}
div.formColumn div.block.w420 {
  width: 420px;
}
div.formColumn div.block.w500 {
  width: 500px;
}
div.formColumn div.block.w550 {
  width: 550px;
}
div.formColumn div.block.w600 {
  width: 600px;
}
div.formColumn div.block.w650 {
  width: 650px;
}
div.formColumn div.block.w700 {
  width: 700px;
}
div.formColumn div.block.w750 {
  width: 750px;
}
div.formColumn div.block.w800 {
  width: 800px;
}
div.formColumn div.block.w850 {
  width: 850px;
}
ul.form {
  clear: both;
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 11px; 
}
ul.form li {
  clear: both;
  display: block;
  overflow: auto;
  margin: 0px;
  padding: 3px 0px 3px 0px;
  min-height: 23px;
  background:none;
}
ul.form li span,
ul.form li div
{
    font-size: 13px !important;
    width: 170px;
    text-align: left;
}

ul.form li span .valueBoxLong 
{
        width: auto;
}

ul.formWide {
  clear: both;
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  /*font-family: "Segoe UI" , Georgia;*/
  font-size: 11px; 
}
ul.formWide li {
  clear: both;
  display: block;
  overflow: auto;
  margin: 0px;
  padding: 3px 0px 3px 0px;
  min-height: 23px;
  background:none;
}

ul.formWide li span,
ul.formWide li div
{
    font-size: 13px !important;
    width: 250px;
    text-align: left;
}

.CommandPanel ul.form li div
{
   text-align: left;
}
ul.form li div
{
   text-align: right;
}

ul.form li div.divCountry
{
     width: 600px !important;
     text-align: left !important;
}

ul.form li div.divCountry div
{
    width: auto !important;
    text-align: left !important;
}

ul.form li label {
  display: inline-block;
  float: left;
  width: 170px;
  vertical-align: top;
  padding-top: 2px;
  text-align: left;
  font-size: 11px;
}
ul.form li table label {
  float: none;
  display: inline-block;
}
div.filterBox ul.form.small li label {
  width: 100px;
}

ul.form.small li label,
ul.form.medium li label,
ul.form.large li label
{
    font-family: "Segoe UI", Sans-Serif;
    font-weight: bold;
    text-transform:uppercase;
    display: inline-block;
}

ul.form.small li label {
  width: 110px;
}
ul.form.medium li label {
  width: 150px;
}
ul.form.large li label {
  width: 220px;
}

ul.form.extralarge li label {
  width: 500px;
}

.filterBox ul.form.small li label,
.filterBox ul.form.medium li label,
.filterBox ul.form.large li label
{
    text-transform: none !important;
    font-family: 'Maven Pro', "Segoe UI", Sans-Serif !important;
    font-size: 11px;
}
.filterBox ul.form li span,
.filterBox ul.form li div
{
    width: 180px !important;
}

ul.form.small li label,
ul.form.medium li label,
ul.form.large li label
{
     font-family: "Segoe UI", Sans-Serif;
    font-weight: bold;
    text-transform:uppercase;
 display: inline-block;
}
ul.form li label.em {
  font-weight: bold;
}
ul.form .valueBox {
  display: block;
  float: left;
  vertical-align: top;
  padding:0px 0px 2px 4px;
}
ul.form li.buttonsBox {
  padding: 5px 0px 0px 170px;
}
ul.form.small li.buttonsBox {
  padding-left: 100px;
}
ul.form.medium li.buttonsBox {
  padding-left: 150px;
}
ul.form.large li.buttonsBox {
  padding-left: 220px;
}
ul.form li.buttonsBoxRight {
  text-align: right;
}
ul.form li.titleSection {
  padding: 10px 0px 5px 0px;
  font-family: Georgia;
  font-size: 13px;
  font-weight: bold;
  color: #555;
}
ul.form li.inputonly {
  padding-left: 170px;
}
ul.form.small li.inputonly {
  padding-left: 100px;
}
ul.form.large li.inputonly {
  padding-left: 200px;
}
ul.form li .errMsg {
  font-family: Georgia;
  font-size: 11px;
  color: #f00;
}
ul.form li .readonlyInput {
  color: #666 !important;
  background-color: #efefef !important;
}
ul.form li .disabledInput {
  color: #333 !important;
  background-color: #fff !important;
}

ul.form ul {
  display: block;
  margin: 7px 0px 0px 0px;
  padding: 0px;
  float: left;
  overflow: auto;
}
ul.form ul li {
  margin: 0px;
  padding: 0px;
}
ul.form ul li label {
  display: inline;
  float: none !important;
}

ul.form .CheckBox {
}
ul.form .CheckBox label {
  display: inline !important;
  float: none;
  width: auto;
  vertical-align: inherit;
  padding-top: auto;
}

.CheckBoxList{
  display: block;
  margin: 5px 0px 5px 50px;
}
.CheckBoxList td {
  width: 180px;
}


ul.form.extralarge li label {
  width: 500px;
}


.frontPE {
}
.frontPE li {
}
.frontPE label {
  text-align: left;
  margin-right: 5px;
  padding-right: 5px;
  /*background: #f3f3f3;*/
  padding-bottom: 10px;
  /*border-right: 2px solid #ddd;*/
  font-weight: bold;
  color: #666;
}








.RadDockZoneNoFilter,
.RadDockZoneFilter {
  padding: 0px !important;
  border: 0px none !important;
  margin-bottom: 10px;
  width: auto;
}
.RadDockZoneNoFilter
{
    width: 400px;
}

div.filterBox {
  clear: both;
  float: none;
  overflow: auto;
  margin: 12px 0px 0px 0px;
  padding: 20px 20px 0px 20px;
 /*border: 1px solid  #ededed;
  background: #f9f9f9;*/
    background: #ededed;
    zborder: 1px solid #B8B8B8;
}
div.filterBox ul.form li {
  padding-bottom: 2px;
}
div.filterBox ul.form li label {
  font: normal 13px/16px 'Maven Pro', Sans-serif !important;
}
.noRecordBlock {
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
  color: #999;
  padding: 5px 10px;
}
div.divButtonBox {
  clear: both;
  float: none;
  /*overflow: auto;*/
  width: 1005;
  height: 50px; /* 30px; */
  margin-top: 5px;
  padding: 0px;
}
div.divButtonBox .divLeft {
  float: left;
  overflow: hidden;
  height: 50px;
}
div.divButtonBox .divRight {
  float: right;
  overflow: hidden;
  height: 50px;
}

.divButtonRight
{
    float: right;
    overflow: hidden;
}

.buttonCommand {
  font-family: Georgia;
  font-size: 10px;
  color: #444;
  background-color: #eee;
  cursor: pointer;
  width: auto;
  padding: 2px 10px;
  border-top: solid 1px #aaa;
  border-right: solid 1px #aaa;
  border-bottom: solid 1px #aaa;
  border-left: solid 7px #aaa;
}
.buttonCommand:hover {
  background-color: #fff;
}
.buttonCommand.width150 {
  width: 150px !important;
}
.buttonCommand.width180 {
  width: 180px !important;
}



.inputText {
    font-family: Tahoma;
    font-size: 12px;
    padding: 3px 4px;
    border: solid 1px #ccc;
}





/*
.form {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.form li {
  margin: 5px 0px;
  display: block;
}
.form li label {
  display: inline-block;
  width: 120px;
  height: 20px;
  vertical-align: top;
  margin-top: 2px;
  padding-top: 3px;
  border-right: solid 3px #eee;
}
.form li label.em {
  font-weight: bold;
}
.form li textarea, .form li input[type="text"] {
  width: 410px;
  font-family: Tahoma;
  font-size: 12px;
  padding: 3px 4px;
  border: solid 1px #ccc;
}

.form li input[type="text"][readonly="readonly"] {
  background: #efefef;
}


.form li.Buttons {
  padding-top: 5px;
  padding-left: 125px;
}

.form input[type="button"], .form input[type="submit"] {
  cursor: pointer;
  font-size: 11px;
}

.form li textarea.info, .form li input.info {
  font-size: 9px;
  height: 15px;
}
*/

/****************************** Goodson Style ****************************************/
.rcbInput {
	color: #333 !important;
}

.rcbFocused .rcbInput{
	/*color: #FFF !important;*/
}

.riTextBox, .rcbScroll {
	border:solid 1px #b5b7b9 !important;
	color: #333 !important;
    font: 13px/14px 'Maven Pro',sans-serif !important;
}

.RadComboBox, .RadComboBoxDropDown {
	border:solid 0px #b5b7b9 !important;
}

.riHover {
	border:solid 1px #0085B5 !important;
}


.riFocused {
	border:solid 1px #F68E1E !important;
}

html body .RadInput_WebBlue .riRead, 
html body .RadInput_WebBlue .riDisabled
{
  color: #666 !important;
  background-color: #efefef !important;
}

.RadComboBox_WebBlue .rcbInputCellLeft, 
.RadComboBox_WebBlue .rcbInputCellRight, 
.RadComboBox_WebBlue .rcbArrowCellLeft, 
.RadComboBox_WebBlue .rcbArrowCellRight 
{
	background-image: url('images/forms-input-bg.png') !important; 
}

.RadComboBox_WebBlue .rcbArrowCellRight 
{
    background-position: -72px -88px !important; 
}

.RadComboBox_WebBlue .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 0 !important; 
}

.RadComboBox_WebBlue .rcbReadOnly .rcbArrowCellRight {
    background-position: 0 -88px !important; 
}

.RadComboBox_WebBlue .rcbArrowCellRight {
    background-position: 0 -88px !important; 
}

.CheckBoxList {
	padding-bottom: 10px;
}

.form {
	padding-bottom: 10px !important;
}

.form .text-box
{
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: rgb(68, 68, 68);
    height: 17px;
}

/* Validation Styles */
.validationClass
{
    color: red;
}

.vldSummary ul {
	margin-top:10px;
	margin-bottom:10px;
}


.vldSummary {
	background: #ffd09d;
	background: none;
	border:solid 0px #f68e1e;
}

.vldSummary {
	/*background: url('images/warning-sign.png') no-repeat 10px 0 !important;
	padding-left: 55px;	
	min-height: 55px;*/
}

.vldSummary li{
	background-image: url('images/bullet-asterisk-red.png') !important;
	background-image: url('images/bullet-warning-sign.png') !important;
	background-repeat:no-repeat;
	background-position: 0 0em !important;
	padding-left:25px !important;
	margin-bottom: 0.8em !important;
}

.captchaDiv {
	border: solid 0px;
	width:285px;
	margin-left: 220px;
}

.captchaDiv .RadCaptcha {
	padding:20px 5px;
	padding-top:0px;
}

.RadCaptcha span {
	display:block;
	float:right;	
}

table.CheckBox  {
	display:inline;
}

.CheckBox,
ul.form.large li.buttonsBox {
	margin-left:5px;	
}

.RadComboBox, .riTextBox, .rcbScroll,
ul.form li, input 
{
	/*margin-left:8px;	*/
}

ul.form li .k-numerictextbox 
{
    padding: 0px !important;
    border: 1px solid rgb(169, 169, 169);
    height: 25px;
}

ul.form li .k-numerictextbox .k-numeric-wrap
{
    border-color: rgb(169, 169, 169);
    background-color: #fff;
    width: 100%;
    padding: 2px 0px 0px 0px;
    border: 0px;
}

ul.form li .k-numerictextbox .k-state-hover 
{
    border-top-width: 2px !important;
    border-top-right-radius: 0px;
    padding-top: 2px;
    border-top-left-radius: 0px;
    box-shadow: none;
}

ul.form li .k-numerictextbox .k-numeric-wrap:before
{
    height: 15px;
}

ul.form li .k-numerictextbox .k-numeric-wrap .text-box
{
    height: 15px;
    padding: 1px;
}

ul.form li .k-numerictextbox .k-numeric-wrap .k-select
{
    height: 15px;
}


/* Style for DateTimePicker */
ul.form li .k-datetimepicker
{
    border: 1px solid rgb(169, 169, 169);
    width: 225px;
}

ul.form li .k-datetimepicker .k-state-hover 
{
    border-top-width: 2px !important;
    border-top-right-radius: 0px;
    padding-top: 2px;
    border-top-left-radius: 0px;
}

ul.form li .k-datetimepicker .k-picker-wrap:before
{
    height: 15px;
}

ul.form li .k-datetimepicker .k-picker-wrap
{
    background-color: #fff;
    height: 22px;
}

ul.form li .k-datetimepicker .k-picker-wrap .text-box
{
    width: 130px;
    height: 15px;
    padding: 1px;
}

ul.form li .k-datetimepicker .k-picker-wrap .k-i-calendar
{
    width: 20px;
}

ul.form li .k-datetimepicker .k-picker-wrap .k-i-clock
{
    width: 20px;
}

.k-animation-container
{
    background-color:lightgray;
}

.k-i-calendar:before {
    content: "\e108" !important;
}

.k-i-clock:before {
    content: "\e107" !important;
}

.field-validation-error 
{
    color: rgb(178, 0, 0);
}
/* End Style for DateTimePicker */

/* Style for DatePicker */
ul.form li .k-datepicker
{
    border: 1px solid rgb(169, 169, 169);
    width: 180px;
    padding: 0px;
}

ul.form li .k-datepicker .k-state-hover 
{
    border-top-width: 2px !important;
    border-top-right-radius: 0px;
    padding-top: 2px;
    border-top-left-radius: 0px;
}

ul.form li .k-datepicker .k-picker-wrap:before
{
    height: 15px;
}

ul.form li .k-datepicker .k-picker-wrap
{
    background-color: #fff;
    height: 22px;
    padding: 0px;
    border: 0px;
}

ul.form li .k-datepicker .k-picker-wrap .k-input
{
    width: 160px !important;
    height: 22px;
    padding: 1px;
}

ul.form li .k-datepicker .k-picker-wrap .k-select
{
    width: 20px !important;
}

ul.form li .k-datepicker .k-picker-wrap .k-i-calendar
{
    width: 20px !important;
}

ul.form li .k-datepicker .k-picker-wrap .k-i-calendar:before
{
    left: auto;
}
/* End Style for DatePicker */


/* Time Picker*/

ul.form li .k-timepicker .k-picker-wrap .k-i-clock
{
    width: 20px !important;
}

/* End Time Picker*/

/* Style for DropDownList */
ul.form li .k-dropdown
{
    border: 1px solid rgb(169, 169, 169);
    width: 180px;
    padding: 0px;
}

ul.form li .k-dropdown .k-state-hover 
{
    border-top-width: 2px !important;
    border-top-right-radius: 0px;
    padding-top: 2px;
    border-top-left-radius: 0px;
}

ul.form li .k-dropdown .k-dropdown-wrap:before
{
    height: 15px;
}

ul.form li .k-dropdown .k-dropdown-wrap
{
    background-color: #fff;
    height: 22px;
    padding: 0px;
    border: 0px;
}

ul.form li .k-dropdown .k-dropdown-wrap .k-input
{
    width: 160px !important;
    height: 22px;
    padding: 1px;
}

ul.form li .k-dropdown .k-dropdown-wrap .k-select
{
    width: 20px !important;
}

ul.form li .k-dropdown .k-dropdown-wrap .k-i-arrow-s
{
    width: 20px !important;
}

ul.form li .k-dropdown .k-dropdown-wrap .k-i-arrow-s:before
{
    content: "\e006";
}

/* End Style for DropDownList */



.mobileSiteWrapper .mobileCartProductSelect 
{
    width: 250px;
    padding-right: 0px;
}

.mobileSiteWrapper .mobileCartProductSelect .k-dropdown-wrap
{
    width: 250px;
    padding-right: 0px;
    border: 1px solid #afafaf;
}

.mobileSiteWrapper .mobileCartProductSelect .k-clear-value
{
    right:0px !important;
    width: 20px;
}



.mobileSiteWrapper .mobileCartSuburbSelect 
{
    width: 180px;
    padding-right: 0px;
}

.mobileSiteWrapper .mobileCartSuburbSelect .k-dropdown-wrap
{
    width: 180px;
    padding-right: 0px;
}

.mobileSiteWrapper .mobileCartSuburbSelect .k-clear-value
{
    right:0px !important;
    width: 20px;
}

.mobileSiteWrapper .k-numerictextbox.QuantityBox
{
    height: 35px !important;
}

.mobileSiteWrapper .form label
{
    width: 70px;
}

.mobileSiteWrapper .form.large label
{
    width: 100px !important;
}

div.divMobileButtonBox {
    clear: both;
    float: none;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
}


div.divMobileButtonBox .buttonMobile
{
    margin-right: 5px;
}

.mobileDropDownResultTop
{
}

.mobileDropDownResultBottom
{
    border-bottom: 1px solid rgb(238, 238, 238);
}


/* Style for Mobile DatePicker */
.mobileSiteWrapper ul.form li .k-datepicker
{
    border: 1px solid rgb(169, 169, 169);
    width: 180px;
    padding: 0px;
}

.mobileSiteWrapper ul.form li .k-datepicker .k-state-hover 
{
    border-top-width: 2px !important;
    border-top-right-radius: 0px;
    padding-top: 2px;
    border-top-left-radius: 0px;
}

.mobileSiteWrapper ul.form li .k-datepicker .k-picker-wrap:before
{
    height: 15px;
}

.mobileSiteWrapper ul.form li .k-datepicker .k-picker-wrap
{
    background-color: #fff;
    height: 22px;
    padding: 0px;
    border: 0px;
    width: 180px;
}

.mobileSiteWrapper ul.form li .k-datepicker .k-picker-wrap .k-input
{
    width: 160px !important;
    height: 22px;
    padding: 1px;
}

.mobileSiteWrapper ul.form li .k-datepicker .k-picker-wrap .k-select
{
    width: 20px !important;
}

.mobileSiteWrapper ul.form li .k-datepicker .k-picker-wrap .k-i-calendar
{
    width: 20px !important;
}

.mobileSiteWrapper ul.form li .k-datepicker .k-picker-wrap .k-i-calendar:before
{
    left: auto;
}
/* End Style for DatePicker */



/* Style for Mobile DropDownList */
.mobileSiteWrapper ul.form li .k-dropdown
{
    border: 1px solid rgb(169, 169, 169);
    width: 180px;
    padding: 0px;
}

.mobileSiteWrapper ul.form li .k-dropdown .k-state-hover 
{
    border-top-width: 2px !important;
    border-top-right-radius: 0px;
    padding-top: 2px;
    border-top-left-radius: 0px;
}

.mobileSiteWrapper ul.form li .k-dropdown .k-dropdown-wrap:before
{
    height: 15px;
}

.mobileSiteWrapper ul.form li .k-dropdown .k-dropdown-wrap
{
    background-color: #fff;
    height: 22px;
    padding: 0px;
    border: 0px;
    width: 180px;
}

.mobileSiteWrapper ul.form li .k-dropdown .k-dropdown-wrap .k-input
{
    width: 160px !important;
    height: 22px;
    padding: 1px;
}

.mobileSiteWrapper ul.form li .k-dropdown .k-dropdown-wrap .k-select
{
    width: 20px !important;
}

.mobileSiteWrapper ul.form li .k-dropdown .k-dropdown-wrap .k-i-arrow-s
{
    width: 20px !important;
}

.mobileSiteWrapper ul.form li .k-dropdown .k-dropdown-wrap .k-i-arrow-s:before
{
    content: "\e006";
}

.mobileSiteWrapper ul.form li .k-dropdown .k-dropdown-wrap .k-i-arrow-60-down
{
    width: 20px;
}

/* Wide  Version*/
.mobileSiteWrapper ul.form li .k-dropdown.mobileDropDownWide
{
    width: 320px;
}

.mobileSiteWrapper ul.form li .k-dropdown.mobileDropDownWide .k-dropdown-wrap
{
    width: 320px;
}

.mobileSiteWrapper ul.form li .k-dropdown.mobileDropDownWide .k-dropdown-wrap .k-input
{
    width: 300px !important;
}


/* End Style for Mobile DropDownList */

.mobileFreightSelection
{
    padding: 2px !important;
    border: 1px solid #afafaf;
    margin-bottom: 5px !important;
}

.mobilePaymentSelection
{
    padding: 2px !important;
    border: 1px solid #afafaf;
    margin-bottom: 5px !important;
}


ul.form li span.k-dropdown {
    width: 200px !important;
}

ul.form li .k-dropdown span.k-dropdown {
    width: 200px !important;
}

ul.form li span.k-combobox,
ul.form li span.k-dropdown-wrap {
    width: auto !important;
}

ul.form li span.k-i-arrow-60-down {
    width: 13px !important;
}

/*.k-popup 
{
    position: fixed !important; 
    top: auto !important; 
    bottom: 0 !important;
}*/

/****************************** Goodson Style - end ****************************************/